<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubrics>
		<standard><![CDATA[<b>Listen to the sentences, and repeat what you hear.</b>]]></standard>
		<record><![CDATA[<b>Listen to the sentences, and repeat what you hear. Click on the buttons to listen, record, and playback.</b>]]></record>
	</rubrics>
	<questions>
		<question>
			<sentence><![CDATA[I never found out why she resigned.]]></sentence>
			<audio>templates/content/section_15/ex_04/assets/short/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[My sister married a man she met in Brazil.]]></sentence>
			<audio>templates/content/section_15/ex_04/assets/short/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Everything that he said in the meeting was nonsense.]]></sentence>
			<audio>templates/content/section_15/ex_04/assets/short/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I understood nothing that he said.]]></sentence>
			<audio>templates/content/section_15/ex_04/assets/short/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[My cousin Edward, who's a nurse, lives in Ireland.]]></sentence>
			<audio>templates/content/section_15/ex_04/assets/short/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[The job which I applied for was in York.]]></sentence>
			<audio>templates/content/section_15/ex_04/assets/short/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[The thing that really made me laugh was his hat.]]></sentence>
			<audio>templates/content/section_15/ex_04/assets/short/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Is this the only song that you can sing?]]></sentence>
			<audio>templates/content/section_15/ex_04/assets/short/audio_08.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Doctor Downing, who saw my father, said he was fine.]]></sentence>
			<audio>templates/content/section_15/ex_04/assets/short/audio_09.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I don't enjoy films that are subtitled.]]></sentence>
			<audio>templates/content/section_15/ex_04/assets/short/audio_10.mp3</audio>
		</question>
	</questions>
</exercise>
